From Fedora Project Wiki
(perl-DB_File)
(perl-XML-LibXSLT)
Line 88: Line 88:
 
|perl-Qt ||
 
|perl-Qt ||
 
|-
 
|-
|perl-XML-LibXSLT ||
+
|perl-XML-LibXSLT || this is an upstreeam bug, it does not need libdb
 
|-
 
|-
 
|php ||
 
|php ||

Revision as of 15:24, 8 January 2015

Package How to disable linking with libdb
389-ds-base
apr-util configure with --without-berkeley-db
claws-mail
clisp
cyrus-imapd
cyrus-sasl
dsniff
evolution-data-server
exim
hail
httpd Use apr-util-devel compiled without BDB
httpd-itk Use httpd-devel compiled without BDB
iproute
isync
jigdo
kdesvn
libapreq2
libdb Drop the package :)
libetpan
libpinyin
libserf
libsolv
libzhuyin
log4cxx
mod_gnutls
mod_security
nmh
nss_updatedb
nvi
open-cobol
opendkim
openldap
openser
opensips
pam
pam_abl
pam_ccreds
perdition
perl-BDB dropping the package
perl-BerkeleyDB dropping the package
perl-DB_File dropping the package
perl-eperl
perl-Qt
perl-XML-LibXSLT this is an upstreeam bug, it does not need libdb
php
postfix
postler
python
python3-bsddb3
rapidsvn
redland
rpm
rsvndump
ruby Ruby 2.2 in F22 will use GDBM instead
sendmail
sks
spamprobe
squid
squidGuard
subversion compile without --with-berkeley-db; need to provide tool for converting BDB-based repositories
tabled
trustedqsl
webalizer
xemacs